.header__logo{height:136px;margin-left:0;margin-right:60px;}
h1.header__title{font-size:55px;line-height:66px;padding-top:0px;transform:none;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;}
.article_black h2.article_header_grey{font-size:28px;line-height:28px;text-transform:uppercase;margin-bottom:20px;}
.two_type{margin:20px 0;font-family:Impact;letter-spacing:0px;font-size:36px;line-height:36px;font-weight:500;text-transform:uppercase;}
.ordinary, .blueb{font-family:Arial;font-size:28px;line-height:28px;font-weight:500;margin:30px 0 0 0;}
h1.article_header_red{margin:20px 0;font-family:Impact;font-size:30px;line-height:30px;letter-spacing:0;font-weight:500;color:#c20627;text-transform:none;transform:none;}
h1{font-size:26px;line-height:32px;}
h1{font-size:26px;line-height:32px;}
ul#topnav li div.topnav-dd-outer{top:242px;}
ul#topnav li:hover div.topnav-dd-outer{left:50%;margin-left:-390px;}
/*#portalmenu li:hover div.topnav-dd-outer{left:0;margin-left:190px;}*/